Bug 7392 - Add ISSNs to DC / maybe other OAI fields
Add ISSNs to DC / maybe other OAI fields
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: OAI
2.4.2
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 15:31 PDT by Alec Smecher
Modified: 2012-12-19 10:05 PST (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2012-04-16 15:31:12 PDT
Add ISSNs to DC / maybe other OAI fields
Comment 1 Alec Smecher 2012-08-21 15:18:34 PDT
Deferring.
Comment 2 Alec Smecher 2012-12-12 15:43:05 PST
Added to dc:source.
Comment 3 Alec Smecher 2012-12-12 15:45:01 PST
Add ISSNs to dc:source
https://github.com/pkp/ojs/commit/db32ba9bb5006e9f13cc6019326a0ba1caff9391
Comment 4 Alec Smecher 2012-12-12 15:50:02 PST
Add ISSNs to dc:source
https://github.com/pkp/ojs/commit/067f56e1df2616d9e387d5e22104cacddc543396
Comment 5 Alec Smecher 2012-12-19 10:05:02 PST
Fixed reference quirk
https://github.com/pkp/ojs/commit/7328371cfd09a15441a818184fda58f4e96f4a40